targets:
  infra:
  - hostname: sw-10.meeting.ietf.org
    ipv4: 31.130.225.10
    location: St. Paul (NOC)
    name: sw-10
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-11.meeting.ietf.org
    ipv4: 31.130.225.11
    location: St. Paul (NOC)
    name: sw-11
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-12.meeting.ietf.org
    ipv4: 31.130.225.12
    location: St. Paul (NOC)
    name: sw-12
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-13.meeting.ietf.org
    ipv4: 31.130.225.13
    location: St. Paul (NOC)
    name: sw-13
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-15.meeting.ietf.org
    ipv4: 31.130.225.15
    location: TR 3.4
    name: sw-15
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-16.meeting.ietf.org
    ipv4: 31.130.225.16
    location: TR 3.8
    name: sw-16
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-17.meeting.ietf.org
    ipv4: 31.130.225.17
    location: TR 3.7
    name: sw-17
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-18.meeting.ietf.org
    ipv4: 31.130.225.18
    location: GF-7
    name: sw-18
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-19.meeting.ietf.org
    ipv4: 31.130.225.19
    location: GF-8
    name: sw-19
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-20.meeting.ietf.org
    ipv4: 31.130.225.20
    location: St. Paul (NOC) Meet Echo
    name: sw-20
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-201.meeting.ietf.org
    ipv4: 31.130.225.201
    location: TR 2.1
    name: sw-201
    pid: C9300-24P
    platform: ietfcisco
  - hostname: sw-207.meeting.ietf.org
    ipv4: 31.130.225.207
    location: TR 2.3
    name: sw-207
    pid: C9300-48P
    platform: ietfcisco
  - hostname: sw-21.meeting.ietf.org
    ipv4: 31.130.225.21
    location: St. Paul (NOC) Meet Echo
    name: sw-21
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-22.meeting.ietf.org
    ipv4: 31.130.225.22
    location: Agora
    name: sw-22
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-25.meeting.ietf.org
    ipv4: 31.130.225.25
    location: Centre Ville
    name: sw-25
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-26.meeting.ietf.org
    ipv4: 31.130.225.26
    location: Centre Ville
    name: sw-26
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-28.meeting.ietf.org
    ipv4: 31.130.225.28
    location: Notre Dame
    name: sw-28
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-30.meeting.ietf.org
    ipv4: 31.130.225.30
    location: St Denis
    name: sw-30
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-32.meeting.ietf.org
    ipv4: 31.130.225.32
    location: Van Dame
    name: sw-32
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-33.meeting.ietf.org
    ipv4: 31.130.225.33
    location: Viger
    name: sw-33
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-34.meeting.ietf.org
    ipv4: 31.130.225.34
    location: Viger
    name: sw-34
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-39.meeting.ietf.org
    ipv4: 31.130.225.39
    location: Laurier
    name: sw-39
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-40.meeting.ietf.org
    ipv4: 31.130.225.40
    location: Laurier
    name: sw-40
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
  - hostname: sw-41.meeting.ietf.org
    ipv4: 31.130.225.41
    location: Agora
    name: sw-41
    pid: C9200CX-12P-2X2G
    platform: ietfcisco
